Gentoo: 201401-07 libxslt: Denial of Service

Posted by Ridcully on Jan 14, 2014 1:32 AM EDT; By Benjamin D. Thomas
Mail this story
Print this story

Multiple Denial of Service vulnerabilities have been found in libxslt.

Full Story

» Read more about: Story Type: Security; Groups: Developer, Gentoo

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.